<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad4452m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Shared Memory Object Measurement (ttaad4452m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print the object usage in the bshell.</Paragraph>
			<Paragraph class="Default">Based on the output of this session, you can decide which objects you want to load in the shared memory.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">The report prints the usage of program objects and/or report objects per package combination. For details on the data displayed in the report, refer to <Link href="/baanerp/tt/aad/ttaad4152m000" role="session">Shared Memory Object Measurement (ttaad4152m000)</Link>.</Paragraph>
		</GeneralSection>
		<Note><SectionTitle>
                                 Note
                              </SectionTitle>
			<Paragraph class="Default">This session only prints data if shared memory logging is enabled. To enable shared memory logging, use the <GUIRef href="/baanerp/tt/aad/ttaad4153m000" role="session">Logging Parameters (ttaad4153m000)</GUIRef> session.</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/aad/ttaad4153m000" role="session">Logging Parameters (ttaad4153m000)</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/aad/ttaad4152m000" role="session">Shared Memory Object Measurement (ttaad4152m000)</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/aad/ttaad4156m000" role="session">Shared Memory Data (ttaad4156m000)</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/aad/ttaad4456m000" role="session">Print Shared Memory Data (ttaad4456m000)</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/aad/ttaad4155m000" role="session">Allocated Memory Shared Memory (ttaad4155m000)</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="obj.counter"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Only objects with counter greater than or equal to</Title>
			</Header>
			<FuncDesc>Enter a value to limit the number of entries printed in the report. Only objects with a counter greater than or equal to the specified value are printed.</FuncDesc>
			<SimpleSection><Paragraph class="Default">The value must be an integer.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
